<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [InfiltrationLocation](./bitburner.infiltrationlocation.md)

## InfiltrationLocation interface


**Signature:**

```typescript
interface InfiltrationLocation 
```

## Properties

<table><thead><tr><th>

Property


</th><th>

Modifiers


</th><th>

Type


</th><th>

Description


</th></tr></thead>
<tbody><tr><td>

[difficulty](./bitburner.infiltrationlocation.difficulty.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[location](./bitburner.infiltrationlocation.location.md)


</td><td>


</td><td>

[ILocation](./bitburner.ilocation.md)


</td><td>


</td></tr>
<tr><td>

[maxClearanceLevel](./bitburner.infiltrationlocation.maxclearancelevel.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
<tr><td>

[reward](./bitburner.infiltrationlocation.reward.md)


</td><td>


</td><td>

[InfiltrationReward](./bitburner.infiltrationreward.md)


</td><td>


</td></tr>
<tr><td>

[startingSecurityLevel](./bitburner.infiltrationlocation.startingsecuritylevel.md)


</td><td>


</td><td>

number


</td><td>


</td></tr>
</tbody></table>

